{
  "verseBefore": "tagop xôq ka xak muuyq kahnier tơơl ji ka jưk ka kaluh varơuq hnoq truh, ôq ji ik jưư riit varơuq riilh dik.\n\\p",
  "verseAfter": "tagop xôq ka xak muuyq kahnier tơơl ji ka jưk ka kaluh varơuq hnoq truh, xôq ji ik jưư riit varơuq riilh dik.\n\\p",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-10-28T09:25:37.726Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
